btb-class |

# BetterListViewElementBase.EqualsContent Method

Check whether properties of this element equals properties of the specified element.

public virtual bool EqualsContent(
BetterListViewElementBase other
);

#### Parameters

other
  Element to check.

#### Return Value

Properties of this element equals properties of the specified element.

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterThumbnailBrowser Namespace